TYPO3 , quickstart-3.6.2, apache stürtzt ab!?

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

TYPO3 , quickstart-3.6.2, apache stürtzt ab!?

Postby twinx » 30. August 2004 19:48

Hallo,
ich habe TYPO3 , quickstart-3.6.2 installiert und in der Anleitung steht dann:
Frontend überprüfen
Frontend ist die Bezeichnung für die Website, die TYPO3 erzeugt. Das ist der Teil, den Ihre Besucher sehen werden - es ist
das Produkt, das TYPO3 für Sie erzeugt! Das Frontend sollte nun unter der Adresse zu sehen sein, die Sie eben gerade
eingegeben haben (In meinem Fall war es http://localhost/quickstart/). Sie sollten nach kurzer Zeit folgende Ausgabe sehen:

wenn ich dann diese Beispielseite aufrufe, kommt auch das linke Navi-Frame, aber im Hauptframe diese Fehlermeldung:
Code: Select all
Fatal error: Cannot use string offset as an array in C:\apachefriends\xampp\htdocs\_me\typo3\tslib\class.tslib_fe.php on line 1195

und ein Dialog mit:

Programmfehler:
Apache. exe hat Fehler verursacht und wird geschlossen. Starten Sie das Prgramm neu.
Fehlerprotokoll wird erstellt.
OK-Button


Unter XAMPP-Status (Version: 1.4.5) steht MySQL-Datenbank DEAKTIVIERT
aber ich kann mich mich phpMyAdmin 2.5.7-pl1 einloggen, muß dafür nicht die MySQL-Datenbank aktiviert sein?
twinx
 
Posts: 8
Joined: 21. August 2004 20:30
Location: Lugano

Postby Rolidor » 30. August 2004 22:33

Hi.
twinx wrote:Unter XAMPP-Status (Version: 1.4.5) steht MySQL-Datenbank DEAKTIVIERT

Das passiert, sobald du ein Passwort für den Benutzer 'root' vergeben hast und sollte dich nicht beunruhigen, solange du auf deine Daten zugreifen kannst.
Ansonsten gibt's hier im Forum schon einige Threads zum Thema Typo3. Benutze einfach mal die Suchfunktion.

Gruß
Rolo
Rolidor
 
Posts: 406
Joined: 20. April 2004 10:17
Location: Dreieich - Hessen

Postby twinx » 30. August 2004 23:12

Rolidor wrote:Das passiert, sobald du ein Passwort für den Benutzer 'root' vergeben hast und sollte dich nicht beunruhigen, solange du auf deine Daten zugreifen kannst.

Merci Rolo,
das Prob mit typo3 hat sich erledigt, man braucht PHP Version 4, aber mit XAMPP kann man ja flott zwischen PHP Version 4 und 5 switchen! :D
twinx
 
Posts: 8
Joined: 21. August 2004 20:30
Location: Lugano


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 14 guests

cron